[RESOLVED] As of now, what switch and AP software versions are supported with OV cirrus ?

Topic

It will be good for everyone to be informed abt what exact switch and AP software versions are supported with OV Cirrus ? This will help answer questions such as:
“Today, there was a release of 8.5 R1. Is it compatible with OV Cirrus ?”

Date
16.03.2018
answer
1
views
42
Author
Asked by venkat

Answers

8.4.1 R03 GA for the following switch families:
AOS Essential (OS6560)
AOS Advanced (OS6860, OS6860E, OS6865)
AOS Core (OS6900)

6.7.2 R03 MR (post GA) for the following switch families:
AOS Essential (OS6350, OS6450)

AWOS 3.0.2.40 for the Stellar APs.

Newer versions of the switch/AP software are not tested with OV Cirrus yet and so are not officially supported. So, for example, 8.5 R1 is not officially supported.

Regards,
Venkat

Date
16.03.2018
Author
Asked by venkat
Add Comment
Vote
Comments
<p>This is also mentioned in :<br /> <a href="http://www.ovcirrus.com/direct/getting_started/getting_started_subscription.html#all_prerequisites" rel="nofollow">http://www.ovcirrus.com/direct/getting_started/getting_started_subscription.html#all_prerequisites</a></p> <p>Check section : &#8220;Device Prerequisites&#8221;.</p>